<?php
/* @var $this UserController */

//$this->breadcrumbs=array(
//	'User',
//);
//$this->menu=array(
//	array('label'=>'Create User', 'url'=>array('create')),
//	array('label'=>'Manage User', 'url'=>array('admin')),
//);
?>
<h1><?php //echo $this->id . '/' . $this->action->id;  ?></h1>

<!--<p>
        You may change the content of this page by modifying
        the file <tt><?php echo __FILE__; ?></tt>.
</p>-->
<?php
$this->widget('zii.widgets.CListView', array(
    'dataProvider' => $dataProvider,
    'itemView' => '_view',
));
$userStatus = Yii::app()->user->getState('__statusAdmin');
if ($userStatus == 'Admin') {
    echo CHtml::submitButton('Back', array('submit' => array('/user/admin/' . Yii::app()->user->getState('__userid')), 'class' => 'btn btn-secondary'));
}
?>    

